* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url("Bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    color: white;
    font-family: readex pro;
}

img {
    margin-bottom: 2.5%;
}

h1 {
    font-weight: 300;
    font-size: 48;
}

p {
    font-size: 18;
    font-weight: 200;
    width: 40%;
    margin: 25px auto;
}

#redes {
    display: flex;
    justify-content: center;
    align-items: center;
}

#redes a {
    display: inline-flex;
    border-radius: 100px;
    background: rgba(255, 255, 255, 0.701);
    height: 32px;
    width: 32px;
    align-items: center;
    justify-content: center;
    margin: 0 12px;
}

#redes svg {
    color: black;
    height: 20px;
}

#contacto {
    display: flex;
    justify-content: center;
    margin-top: 10%;
}

#contacto a {
    display: inline-flex;
    background: rgba(255, 255, 255, 0.125);
    border-radius: 6px;
    align-content: center;
    align-items: center;
    padding: 6px;
    color: white;
    text-decoration: none;
    font-weight: 200;
    margin: 0 12px;
}

#contacto a svg,
#contacto a i {
    height: 20px;
    font-size: 20px;
    color: #7FC41C;
    margin-right: 12px;
}

@media (max-width: 600px) {
    html {
        width: 100vw;
        max-width: 100vw;
    }
    body {
        padding: 20px;
        width: 100vw;
        max-width: 100vw;
    }
    p {
        width: 100%;
    }
    #contacto {
        width: 100vw;
        display: block;
        overflow-x: auto;
        white-space: nowrap;
        padding-bottom: 14px;
    }
    #contacto a {
        display: inline-flex;
        margin: 0 0 0 12px;
        padding: 8px 24px;
    }
}